﻿/* ibm-plex-sans-arabic-100 - arabic_latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'IBM Plex Sans Arabic';
    font-style: normal;
    font-weight: 100;
    src: url('../fonts/ibm-plex-sans/ibm-plex-sans-arabic-v12-arabic_latin-100.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* ibm-plex-sans-arabic-200 - arabic_latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'IBM Plex Sans Arabic';
    font-style: normal;
    font-weight: 200;
    src: url('../fonts/ibm-plex-sans/ibm-plex-sans-arabic-v12-arabic_latin-200.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* ibm-plex-sans-arabic-300 - arabic_latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'IBM Plex Sans Arabic';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/ibm-plex-sans/ibm-plex-sans-arabic-v12-arabic_latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* ibm-plex-sans-arabic-regular - arabic_latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'IBM Plex Sans Arabic';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/ibm-plex-sans/ibm-plex-sans-arabic-v12-arabic_latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* ibm-plex-sans-arabic-500 - arabic_latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'IBM Plex Sans Arabic';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/ibm-plex-sans/ibm-plex-sans-arabic-v12-arabic_latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* ibm-plex-sans-arabic-600 - arabic_latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'IBM Plex Sans Arabic';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/ibm-plex-sans/ibm-plex-sans-arabic-v12-arabic_latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* ibm-plex-sans-arabic-700 - arabic_latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'IBM Plex Sans Arabic';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/ibm-plex-sans/ibm-plex-sans-arabic-v12-arabic_latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

:root {
    --vz-body-font-family: 'IBM Plex Sans Arabic', sans-serif;
}

.navbar-menu .navbar-nav .nav-link {
    font-family: var(--vz-body-font-family);
}

:is(.h1,.h2,.h3,.h4,.h5,.h6,h1,h2,h3,h4,h5,h6) {
    font-family: IBM Plex Sans Arabic, sans-serif !important;
}
